Subject: AZ smoke free poster
From: "Mike" <[email-masked]>
To: "Robert Schuiteman" <[email-masked]>, "Shanna" <[email-masked]>, "George - A&E" <[email-masked]>
Date: Wed, 7 Nov 2007 11:40:15 -0500

I just gave George some revisions we need to make on the Arizona posters.  I burned the CD and realized that I left off this newer requirement that is not currently on our posters.  Please add it to the posters where you have room.  There is also a section that needs to be added (merged) onto this poster as well.  That I copied onto a WORD document.  I did not see any size requirement for this req. but just do not make it too small.  Call me if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]